/************************************
 AD FORM CSS
************************************/

.ad-form .mailchimp-container {
	display: none;
}

.ad-form .acf-field.acf-field-text.acf-field--post-title {
    width: 45%;
}

.ad-form .acf-input-wrap input {
    height: 48px;
}

.ad-form .acf-icon:before {
	line-height: 2.7em;
}

.ad-form .acf-field.acf-field-image.acf-field-5ae33bcdc430e.-c0,
.ad-form .acf-field.acf-field-image.acf-field-5ae7206ecef0a,
.ad-form .acf-field.acf-field-image.acf-field-5ae72095cef0b {
	text-align: center;
}

.ad-form .acf-field.acf-field-image.acf-field-5ae33bcdc430e.-c0 a.acf-button.button,
.ad-form .acf-field.acf-field-image.acf-field-5ae7206ecef0a a.acf-button.button,
.ad-form .acf-field.acf-field-image.acf-field-5ae72095cef0b a.acf-button.button {
	background-color: #ccc;
	color: #333;
	display: block;
	margin-top: 20px;
	text-align: center;
}

.ad-form .acf-field.acf-field-image.acf-field-5ae33bcdc430e.-c0 a.acf-button.button:hover,
.ad-form .acf-field.acf-field-image.acf-field-5ae7206ecef0a a.acf-button.button:hover,
.ad-form .acf-field.acf-field-image.acf-field-5ae72095cef0b a.acf-button.button:hover {
	background-color: #e51837;
	color: #fff;
}

.ad-form input.acf-button.button.button-primary.button-large {
    margin-top: 30px;
}